AP Agritek - Bug #1303

Agritek web:-Not able to register land under land registration.

04/06/2021 01:57 PM - Pragati Patil

Status: Closed Start date: 04/06/2021
Priority: 3-High Due date:

Assignee: Sravan RHK Spent time: 0.00 hour
Application: Severity: 2-High
Description

Steps to reproduce:-

1-Launch agritek web ( rhksravan@bakertillyjfc.com,abcd@1234)
2-click on the registration then click on land registration

3-Fill all the data

4- After capturing the land question number 4-"Locate the land boundaries and confirm the land area *" land acre is not displaying

and manually not able to enter (its mandatory question)
5-not able to submit land

Expected result:
Capture land area should display

Actual result:
Not able to register land under land registration.

History

#1 - 04/06/2021 01:58 PM - Pragati Patil
- Assignee set to Sravan RHK

- Severity 2-High added

#2 - 04/06/2021 01:59 PM - Pragati Patil
- Priority changed from 4-Medium to 3-High

#3 - 06/08/2021 06:29 AM - Pragati Patil

- Status changed from New to Closed
